
.form { 
    background: #004aad;
    max-width: 400px;
    height: auto;
    width: 100%;
    z-index: 1;
    display: grid;
    margin: 0 auto;
    padding: 40px 32px;
    margin-top:100px;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.9);
}

@media only screen and (max-width: 480px) {
    .form {
        padding:32px 32px;
        margin-top:150px;
    }
}



